*{
    margin: 0;
    padding: 0;
    text-decoration: none;
    list-style-type: none;
}

#all_wrap{
    width: 100%;
    height: 100%;
}

/*图片*/
#company_img{
    width: 100%;
    height: 25em;
}
#company_img img{
    width: 100%; height: 100%;
    object-fit: cover;
    -webkit-filter: brightness(70%);
}


/*状态内容*/
#company{
    width:100%;
    background-color: #fff;
    margin: 1em 0 3em 0em ;
    /*height: 190em;*/
   /* border: 1px solid black;*/
}

#content{
    border:solid 0px #000;
    width:100%;
    margin-left:0px;
}